
ChiliProject - Bug # 472: Associated revisions styles have incorrect spacing for lists

Status: Open Priority: Normal
Author: Tom Kersten Category: User interface
Created: 2011-06-13 Assignee:
Updated: 2012-12-07 Due date:
Remote issue URL:
Affected version:
Description: If you use textile markup in your commit messages, the li-bullets are rendered outside of the "Associated 

Revisions" area (see attached file). Patch forthcoming...

History
2011-06-13 09:44 pm - Tom Kersten
- File after.png added

Submitted a pull request to resolve this. It's a tiny changeset (one line change) and the details are outlined in detail on the pull request 
("here":https://github.com/chiliproject/chiliproject/pull/75). See the attached image for a view of what effect it has on the styling of the site.

Let me know what you think...

2011-06-22 08:08 pm - Felix Schäfer
- Category set to User interface

- Status changed from Open to Declined

Closing this as this has already been applied in a similar form in commit:844c0d97aad079806577a348aef4898daf9c5b50, also see "Pull Request 
75":https://github.com/chiliproject/chiliproject/pull/75 for a little more discussion.

2012-12-07 11:07 am - Axel BÃ¶swetter
- File _revisions.rhtml.patch added

- Status changed from Declined to Open

Sorry, that I have to reopen this old issue, but the incorrect styling still appears in the comments section of the repository revision list. The comments 
table cell should get the @wiki@ css class too, so that textile formated commit messages will be rendered correctly there as well.

See attached patch (diff from v3.3.0). Thanks.
 

Files
before.png 31.9 kB 2011-06-13 Tom Kersten
after.png 30.2 kB 2011-06-13 Tom Kersten
_revisions.rhtml.patch 951 Bytes 2012-12-07 Axel BÃ¶swetter
